pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Up python default to 2.7?

Just an idle question: is there a plan to change PYTHON_VERSION_DEFAULT to 27?

(eg orca just changed its python dependency from 2.4 up to 2.7 apparently
just because of argparse. On the other hand, why not change to 2.7?)



Home | Main Index | Thread Index | Old Index